<div class="tabBar">
    <div class="tabBlock" (click)="gotoHome()">
        <div>
            <img src="assets/icon/home.svg" [ngClass]="{'active': routePath == '/accueil-client-logge'}">
        </div>
    </div>
    <div class="tabBlock" (click)="gotoLocation()">
        <div>
            <img src="assets/icon/msg.svg" [ngClass]="{'active': routePath == '/contactez-nous'}">
        </div>
    </div>
    <div class="tabBlock" (click)="gotoBirth()">
        <div>
            <img src="assets/icon/tool.svg" [ngClass]="{'active': routePath == '/settings'}">
        </div>
    </div>
    <div class="tabBlock" (click)="gotoMisc()">
        <div>
            <img src="assets/icon/scissor.svg">
        </div>
    </div>
    <div class="tabBlock" (click)="gotoPhone()">
        <div>
            <img src="assets/icon/mobile.svg">
        </div>
    </div>
</div>